.toptip {
    padding: 22px 20px 15px 20px;
    background: #fff;
    border-bottom: 2px solid #ddd;
}

.toptip-line {
    height: 10px;
    background: #fff url("../icos/ic_bg.png") repeat;
}

.toptip .description {
    line-height: 24px;
    font-size: 16px;
    text-align: center;
    color: #666;
}

.toptip .todo {
    display: flex;
    flex-direction: column;
    flex: 1;
    background: #2790BF;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 44px;
    margin: 5px 0 5px 0;
    font-size: 18px;
    color: #fff;
}

.toptip .todo:hover {
    background: #0760BF;
}

.inputbox {
    background: #fff;
    flex: 1;
    display: flex;
    flex-direction: column;
    border-bottom: 2px solid #ddd;
    border-top: 2px solid #eee;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.inputbox .inputs {
    padding: 15px 20px;
}

.inputbox .description {
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    color: #666;
}

.inputbox .line {
    height: 1px;
    width: 100%;
    background: #ccc;
}

.inputbox input {
    width: 100%;
    height: 60px;
    line-height: 60px;
    outline: none;
    font-size: 16px;
    border: 0;
}

.inputbox textarea {
    height: 150px;
    background: 0;
    resize: none;
    outline: none;
    width: 100%;
    border: 0;
    padding: 15px 0;
    font-size: 16px;
}

.inputbox .btn_send {
    display: flex;
    flex-direction: column;
    flex: 1;
    background: #1ACF9B;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 44px;
    margin: 15px 0;
    font-size: 18px;
    color: #fff;
}

.inputbox .btn_send:hover {
    background: #4FCF9B;
}

.inputbox .btn {
    border-top: 1px solid #ccc;
    padding: 25px 0;
    margin: 0 20px;
}

.inputbox .btn .todo {
    display: flex;
    flex-direction: column;
    flex: 1;
    background: #2790BF;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 44px;
    margin: 5px 0 5px 0;
    font-size: 18px;
    color: #fff;
}

.inputbox .btn .todo:hover {
    background: #0760BF;
}

.spacehold {
    flex: 1;
    background: #fff url("../icos/ic_bg.png") repeat;
}

.mainbody {
    flex: 1;
    display: flex;
    flex-direction: column;
}